Anonymous Login
2019-12-08 08:38 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001454OpenClonkEnginepublic2019-01-30 21:51
Reporterala 
Assigned ToLuchs 
PrioritylowSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version9.0 
Summary0001454: Stars only in the top left corner in Full Screen
DescriptionBy Maikel Date 2015-11-21 21:27
The full map of Gem Grabbers is bad because the stars are only in the top left corner. We should really try to fix these kinds of bugs before making screenshots.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006204

Luchs (administrator)

Still an issue in 8.1, see screenshot here: https://forum.openclonk.org/attach_show.pl?aid=2797

~0006205

Luchs (administrator)

Fixed in f6fba582f
+Notes

-Issue History
Date Modified Username Field Change
2015-11-21 21:34 ala New Issue
2015-11-21 21:34 ala File Added: GemFull.jpg
2017-08-05 13:52 Maikel Target Version => 9.0
2019-01-27 21:45 Luchs Status new => confirmed
2019-01-27 21:45 Luchs Note Added: 0006204
2019-01-30 21:51 Luchs Assigned To => Luchs
2019-01-30 21:51 Luchs Status confirmed => resolved
2019-01-30 21:51 Luchs Resolution open => fixed
2019-01-30 21:51 Luchs Fixed in Version => 9.0
2019-01-30 21:51 Luchs Note Added: 0006205
+Issue History